        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:13 2017
        MODULE HYDRO_READ_mod
          INTERFACE 
            SUBROUTINE HYDRO_READ(ULOG,UHYDRO)
              INTEGER(KIND=4), INTENT(IN) :: ULOG
              INTEGER(KIND=4), INTENT(IN) :: UHYDRO
            END SUBROUTINE HYDRO_READ
          END INTERFACE 
        END MODULE HYDRO_READ_mod
